

.header-top{
    margin: 0 auto;
}

/* panel */
.menu-top li{
    padding-top: 5px;
    padding-bottom: 9px;
}

.box-menus-header .v-application {
    padding-right: 4px;
}

.v-application--wrap {
    all: initial !important;
}

.v-icon material-icons theme--light {
    all: initial !important;
}

.main-search span {
    background: none !important;
}

.main-search span {
    all: initial;
}

.main-search fieldset {
    right: 0px;
}

.main-search .icon-hover-pointer {
    padding-left: 20px;
    margin-left: 10px;
    margin-top: 5px;
    width: 10px;
}

.main-search .termino-desc * {
    color: white;
}

.main-search .result-item-name {
    color: #2a4166;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1rem;
    cursor: pointer;
}

.main-search .result-head-name {
    color: #2a4166 !important;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 0.875rem;
}

.main-search .result-head-name a {
    color: #4da32f !important;
}


.main-search .result-item-type {
    color: #2a4166;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 0.75rem;
    cursor: pointer;
    word-break: break-all;
}

.main-search .v-application .py-1 {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}

.main-search .v-application .px-2 {
    padding-right: 8px !important;
    padding-left: 8px !important;
}

.main-search .text-xs {
    font-size: 0.75rem;
}

.main-search .text-white {
    color: #fff;
}

.main-search .bg-green {
    background-color: #4da32f !important;
}

.main-search .rounded-full {
    border-radius: 9999px;
}

.main-search .result-doc-name {
    color:#535d7c;
    font-weight: 600;
    font-size: 0.875rem;
    cursor: pointer;
}


#bmv-busquedaClaveRazon-input{
    all: unset;
    width: 120px;
}

.v-text-field--outlined > .v-input__control > .v-input__slot {
    background-color: white;
}


.v-list-item{
    width: 490px !important;
}


#scroll-target-instrumentos{
    overflow-x: hidden;
}

#bmv-busquedaClaveRazon-results .bmv-busqueda-razon-noresults .v-list-item .v-list-item__content .v-list-item__title{
    all: unset;
}

#bmv-busquedaClaveRazon-results .bmv-busqueda-razon-error .v-list-item .v-list-item__content .v-list-item__title{
    all: unset;
}

.v-progress-linear{
    width: 112%;
}

.v-list-item__content .title{
    background: none;
    height: auto;
    padding-top: 0;
}

.v-application {
    display: block !important
}

.bmv-busquedaClaveRazon-input{
    z-index: 10;
    position: relative;
}

.v-input__append-inner{
    position: absolute;
    right: 0;
}



.input__control > .v-input__slot{
    min-height: 30px
}


.v-input__slot{
    padding: 0;
}

.bmv-busquedaClaveRazon-input{
    width: 200px;
}

/* more fixes */

.form-search ul > li::before {
    margin-top: 6px;
    margin-left: 2px;
    background: none !important;
}

#formSearch #app .pl-2{
    padding-left: 18px !important;
    width: 120px;
    height: 10px;
    border-radius: 10px !important;
    background-color: white;
    background-position-x: -3%;
    background-position-y: 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-image: url("resources/icons/ico-001.png") !important;
}

.row .box-links .box-search-key {
    height: 45px;
    padding: 10px 0px 6px 0px;
}

#app2 .v-input .v-input__slot {
    width: 160px;
    padding: 0px 2px 0px 2px;
}

#app2{
    position: absolute;
}

#app2 .v-card{
    padding: 0px 26px 0px 0px !important;
}

#app2 .v-progress-linear{
    width: 160px;
}

.v-menu__content{
    max-width: 500px !important;
}


@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?lfygpu');
    src: url('../fonts/icomoon.eot?lfygpu#iefix') format('embedded-opentype'),
      url('../fonts/icomoon.ttf?lfygpu') format('truetype'),
      url('../fonts/icomoon.woff?lfygpu') format('woff'),
      url('../fonts/icomoon.svg?lfygpu#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
  
  [class^='icon-'],
  [class*=' icon-'] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-file-zip:before {
    content: '\e92b';
  }
  .icon-list2:before {
    content: '\e9bb';
  }
  .icon-embed2:before {
    content: '\ea80';
  }
  .icon-file-pdf:before {
    content: '\eadf';
  }
  .icon-file-word:before {
    content: '\eae1';
  }
  .icon-file-excel:before {
    content: '\eae2';
  }
  .icon-file-text2:before {
    content: '\e926';
  }
  .icon-menu:before {
    content: '\e9bd';
  }
  
  

.custom-input-search .v-input__slot{
    padding: 0 !important
}

#app > section > div > div.container-search-form.mt-3 > div > div > div.v-input__slot > div.v-input__prepend-inner{
    padding-top:1px;
    padding-left:2px
}




#scroll-target-instrumentos > div > div > div > div > div.v-list-item__content.d-flex.flex-row.justify-space-between > div > div.col-se-clave.col-sm-4.col-md-4.col{
    width:25%;
}

#bmv-busquedaClaveRazon-results\  > div > div.v-list.py-0.v-sheet.v-sheet--tile.theme--light > div > div > div > div.v-list-item__content.d-flex.flex-row.justify-space-between > div > div.col-sm-4.col-md-4.col {
    width:27%
}

#bmv-busquedaClaveRazon-results\  > div > div > div > div > div > div.v-list-item__content.d-flex.flex-row.justify-space-between > div > div.col-sm-4.col-md-4.col{
    width:27%;
}

#bmv-busquedaClaveRazon-results\  > div > div > div > div > div.v-list-item__content.d-flex.flex-row.justify-space-between > div > div.col-sm-5.col-md-5.col{
    width: 27%;
}

#scroll-target-instrumentos > div > div > div > div > div.v-list-item__content.d-flex.flex-row.justify-space-between > div > div.col-se-razo.col-sm-6.col-md-6.col{
    width: 50%;
}

#bmv-busquedaClaveRazon-results\  > div > div.v-system-bar.theme--light{
 text-align: right; 
 padding-right: 5px;
}

.insolated-emisoras-documentos-panel {
    display:inline-block;
    width: 430px;
}

div.insolated-emisoras-documentos-panel > div.head.result-head-emisoras.d-flex.justify-space-between{
    width:400px;
}

div.insolated-emisoras-documentos-panel > div.head.result-head-emisoras.d-flex.justify-space-between > div {
    display:inline-block;
    width:400px;
}

div.insolated-emisoras-documentos-panel > div.head.result-head-emisoras.d-flex.justify-space-between > div > div.text-right.col.col-4{
    margin-left: 240px;
}


div.insolated-emisoras-documentos-panel > div.head.result-head-emisoras.d-flex.justify-space-between > div {
    padding: 11px 0;
}

div.insolated-emisoras-documentos-panel >  div.padding-normal-content > div {
    display:inline-block;
    vertical-align:middle;
}

div.insolated-emisoras-documentos-panel > div.padding-normal-content > div > div > div {
    display:inline-block;
    vertical-align:middle;
    width:190px;
}

.instrumentos-emisoras-documentos-panel{
    display: inline-block;
    width: 418px;
}

div.instrumentos-emisoras-documentos-panel > div{
    display:inline-block;
}

div.instrumentos-emisoras-documentos-panel > div.padding-le-ri{
    display:inline-block;
    width: 400px;
}

div.instrumentos-emisoras-documentos-panel > div.padding-le-ri > div{
    display:inline-block;
    vertical-align:middle;
    width:410px
}

div.instrumentos-emisoras-documentos-panel > div > div > div.col-6 {
    display:inline-block;
    width:48%;
    vertical-align:middle;
}

div.instrumentos-emisoras-documentos-panel > div > div > div > div {
    display: inline-block;
    width:100%
}

div.instrumentos-emisoras-documentos-panel > div > div > div > div > div{
    width: 100%;
    padding: 5px !important;
    padding: 0px 0px 7px 0px !important;
}


.bmv-search-panel-capsule span{
    margin-left:30px;
    padding: 5px 8px 5px 8px;
    background-color: rgb(77, 163, 47) !important;
    color: white;
    border-radius: 9px;
    font-size: 10px;
}

div.instrumentos-emisoras-documentos-panel > div > div > div > div > div.text-right.col.col-12 > div > div{
    width: 45px;
    display: inline-block;
    padding-top: 5px !important;
}


div.component-busqueda-prefijos-documentos > div > div.bmv-search-panel-section{
    display: inline-block;
}


div.component-busqueda-prefijos-documentos > div > div.bmv-search-panel-section > div.row{
    display: inline-block;
    width:390px;
}

div.component-busqueda-prefijos-documentos > div > div.bmv-search-panel-section > div.row > div.col-6{
    display: inline-block;
    width: 49%;
}


div.component-busqueda-prefijos-documentos > div > div.bmv-search-panel-section > div.row > div.col-6 > div.row{
    display: inline-block;
    width: 100%;
}

div.component-busqueda-prefijos-documentos > div > div.bmv-search-panel-section > div.row > div.col-6 > div.row > div.col-12{
    display: inline-block;
    width: 98%;
}


div.component-busqueda-prefijos-documentos > div > div.bmv-search-panel-section > div.row > div.col-6 > div.row > div.col-12 > div.bmv-search-panel-align-right{
    width: 100%;
}

div.component-busqueda-prefijos-documentos > div > div.bmv-search-panel-section > div.row > div.col-6 > div.row > div.col-12 > div.bmv-search-panel-capsule{
    display: inline-block;
    width: 100%;
}

div.component-busqueda-prefijos-documentos > div > div.bmv-search-panel-section > div.row > div.col-6 > div.row > div.col-12 > div.bmv-search-panel-capsule span{
    display: inline-block;
    margin-left:30px;
    padding: 5px 8px 5px 8px;
    background-color: rgb(77, 163, 47) !important;
    color: white;
    border-radius: 9px;
    font-size: 10px;
}

div.component-busqueda-prefijos-documentos > div > div.bmv-search-panel-section > div.row > div.col-6 > div.row > div.col-12 > div.row{
    display: inline-block;
    width:150px;
    padding-left: 105px !important;
}

div.component-busqueda-prefijos-documentos > div > div.bmv-search-panel-section > div.row > div.col-6 > div.row > div.col-12 > div.row > div.col-3{
    display: inline-block;
    width: 20%;
}


.icon-file-zip {
    color: #75cae4 !important;
    font-size: 20px !important;
}

.icon-file-pdf {
    color: #e80000 !important;
    font-size: 20px !important;
}
.icon-file-word {
    color: #0e77bb !important;
    font-size: 20px !important;
}
.icon-file-excel {
    color: #2fab07 !important;
    font-size: 20px !important;
}

.icon-embed2 {
    color: #2fab07 !important;
    font-size: 20px !important;
}

.icon-list2 {
    color: #03465f !important;
    font-size: 20px !important;
}



.insolate-indices-panel{
    display: inline-block;
    width: 430px;
}

div.insolate-indices-panel > div.head.result-head.d-flex.justify-space-between > a{
    padding-right: 16px;
}

div.insolate-indices-panel > div.padding-le-ri > div.row {
    display:inline-block;
    width:100%;
}

div.insolate-indices-panel > div.padding-le-ri > div.row > div.col-6{
    display: inline-block;
    width: 49%;
}

div.insolate-indices-panel > div.padding-le-ri > div.row > div.col-6 > div.bmv-search-panel-capsule-indicadores span{
    display: inline-block;
    padding: 5px 8px 5px 8px;
    background-color: rgb(77, 163, 47) !important;
    color: white;
    border-radius: 9px;
    font-size: 10px;
}

.insolated-secciones-panel{
    display: inline-block;
    width: 420px;
}

div.insolated-secciones-panel > div.padding-le-ri{
    display: inline-block;
}

div.insolated-secciones-panel > div.padding-le-ri > div.content-secciones-inside > div.row{
    display: inline-block;
    width:390px;
}
div.insolated-secciones-panel > div.padding-le-ri > div.content-secciones-inside > div.row > div.col-6{
    display: inline-block;
    width:49%;
}

div.insolated-secciones-panel > div.padding-le-ri > div.content-secciones-inside > div.row > div.col-6 > div.bmv-search-panel-capsule-secciones span{
    display: inline-block;
    padding: 5px 8px 5px 8px;
    color: white;
    border-radius: 9px;
    font-size: 10px;
}

.secciongeneral span {
    background-color: #0d76bc !important;
}

.generalsection span {
    background-color: #0d76bc !important;
}


.insolated-instrumento-serie-desc-panel{
    display: inline-block;
}

div.validInstrumento > div > div > div.insolated-instrumento-serie-desc-panel > div.padding-le-ri{
    display: inline-block;
    width:400px;
}

div.validInstrumento > div > div > div.insolated-instrumento-serie-desc-panel > div.padding-le-ri > div.bmv-search-panel-descripccion-emisora > div.row{
    display: inline-block;
    width:100%
}

div.validInstrumento > div > div > div.insolated-instrumento-serie-desc-panel > div.padding-le-ri > div.bmv-search-panel-descripccion-emisora > div.row > div.col-6{
    display: inline-block;
    width:49%;
}

div.validInstrumento > div > div > div.insolated-instrumento-serie-desc-panel > div.padding-le-ri > div.bmv-search-panel-descripccion-emisora > div.row > div.col-6 > div.row{
    display: inline-block;
    width:100%;
}



div.insolated-instrumentos-emisoras-panel{
    display: inline-block;
    width: 440px;
}

div.insolated-instrumentos-emisoras-panel > div.result-head-emisoras{
    display: inline-block;
    padding: 20px;
}

div.insolated-instrumentos-emisoras-panel > div.result-head-emisoras > div.row{
    display: inline-block;
}

div.insolated-instrumentos-emisoras-panel > div.result-head-emisoras > div.row > div.col-9{
    display: inline-block;
    width:66%
}

div.insolated-instrumentos-emisoras-panel > div.result-head-emisoras > div.row > div.col-3{
    display: inline-block;
    width:30%
}

div.insolated-instrumentos-emisoras-panel > div.padding-normal-content {
    width: 430px;
}

div.insolated-instrumentos-emisoras-panel > div.padding-normal-content > div.padding-le-ri{
    display: inline-block;
    width: 385px;
}

div.insolated-instrumentos-emisoras-panel > div.padding-normal-content > div.padding-le-ri > div.row {
    display: inline-block;
    width: 100%;
}


div.insolated-instrumentos-emisoras-panel > div.padding-normal-content > div.padding-le-ri > div.row > div.col-6{
    display: inline-block;
    width: 50%;
}

div.instrumentos-emisoras-instrumentos-documentos-panel{
    display: inline-block;
}

div.instrumentos-emisoras-instrumentos-documentos-panel > div.result-head{
    display: inline-block;
    width: 383px;
}

div.instrumentos-emisoras-instrumentos-documentos-panel > div.padding-le-ri{
    display: inline-block;
}

div.instrumentos-emisoras-instrumentos-documentos-panel > div.padding-le-ri > div.row{
    display: inline-block;
    width: 400px;
}

div.instrumentos-emisoras-instrumentos-documentos-panel > div.padding-le-ri > div.row > div.col-6{
    display: inline-block;
    width: 49%;
}

div.instrumentos-emisoras-instrumentos-documentos-panel > div.padding-le-ri > div.row > div.col-6 > div.row{
    display: inline-block;
    width: 100%;
}

div.instrumentos-emisoras-instrumentos-documentos-panel > div.padding-le-ri > div.row > div.col-6 > div.row > div.col-12{
    display: inline-block;
    width: 100%;
    padding-bottom:5px !important;
    padding-top:3px !important;
}

div.instrumentos-emisoras-instrumentos-documentos-panel > div.padding-le-ri > div.row > div.col-6 > div.row > div.col-12 > div.row{
    display: inline-block;
    width:150px;
    padding-left: 105px !important;
}

div.instrumentos-emisoras-instrumentos-documentos-panel > div.padding-le-ri > div.row > div.col-6 > div.row > div.col-12 > div.row > div.col-3{
    display: inline-block;
    width: 20%;
}

.result-head-emisoras a{
    color: #4da32f!important;
}

.result-head a{
    color: #4da32f!important;
}

#app > div.v-menu__content.theme--light.menuable__content__active{
    z-index: unset;
}


#app2 > div > div.v-input.ma-0.bmv-busquedaClaveRazon-input.v-input--hide-details.theme--light.v-text-field.v-text-field--is-booted.v-text-field--enclosed.v-text-field--outlined > div.v-input__control > div.v-input__slot{
    min-height: 30px;
}


#app2 > div > div.v-input.ma-0.bmv-busquedaClaveRazon-input.v-input--hide-details.theme--light.v-text-field.v-text-field--is-booted.v-text-field--enclosed.v-text-field--outlined > div.v-input__control > div.v-input__slot > div.v-input__prepend-inner{
    margin-top: 4px;
}


#app2 > div > div.v-input.ma-0.bmv-busquedaClaveRazon-input.v-input--hide-details.theme--light.v-text-field.v-text-field--is-booted.v-text-field--enclosed.v-text-field--outlined > div.v-input__control > div.v-input__slot > div.v-input__append-inner{
    margin-top: 4px;
}

#bmv-busquedaClaveRazon-results\  > div > div.v-system-bar.theme--light{
    background: #E0E0E0;
}
   
#app2 > div > div.v-input.ma-0.bmv-busquedaClaveRazon-input.v-input--hide-details.theme--light.v-text-field.v-text-field--is-booted.v-text-field--enclosed.v-text-field--outlined{
    border-radius: 15px;
}


div.instrumentos-emisoras-documentos-panel > div > div > div.col-12 {
    display:inline-block;
    width:100%;
    vertical-align:middle;
}

div.instrumentos-emisoras-documentos-panel > div > div > div.col-12 > div.row {
    display:inline-block;
    width:100%;
    vertical-align:middle;
}


div.instrumentos-emisoras-documentos-panel > div > div > div.col-12 > div.row > div.col-5 {
    display:inline-block;
    width:40%;
    vertical-align:middle;
}

div.instrumentos-emisoras-documentos-panel > div > div > div.col-12 > div.row > div.col-7 {
    display:inline-block;
    width:59%;
    vertical-align:middle;
}



div.instrumentos-emisoras-instrumentos-documentos-panel > div.padding-le-ri > div.row > div.col-12{
  display: inline-block;
  width:100%;
  vertical-align:middle;
  padding-bottom:5px !important;
}

div.instrumentos-emisoras-instrumentos-documentos-panel > div.padding-le-ri > div.row > div.col-12 > div.row {
  display:inline-block;
  width:100%;
  vertical-align:middle;
}


div.instrumentos-emisoras-instrumentos-documentos-panel > div.padding-le-ri > div.row > div.col-12 > div.row > div.col-5 {
  display:inline-block;
  width:40%;
  vertical-align:middle;
}


div.instrumentos-emisoras-instrumentos-documentos-panel > div.padding-le-ri > div.row > div.col-12 > div.row > div.col-7 {
  display:inline-block;
  width:59%;
  vertical-align:middle;
}



div.component-busqueda-prefijos-documentos > div > div.bmv-search-panel-section > div.row > div.col-12{
  display: inline-block;
  width: 100%;
  vertical-align:middle;
  padding-bottom:5px !important;
}


div.component-busqueda-prefijos-documentos > div > div.bmv-search-panel-section > div.row > div.col-12 > div.row{
  display:inline-block;
  width:100%;
  vertical-align:middle;
}

div.component-busqueda-prefijos-documentos > div > div.bmv-search-panel-section > div.row > div.col-12 > div.row > div.col-5 {
  display:inline-block;
  width:40%;
  vertical-align:middle;
}


div.component-busqueda-prefijos-documentos > div > div.bmv-search-panel-section > div.row > div.col-12 > div.row> div.col-7 {
  display:inline-block;
  width:59%;
  vertical-align:middle;
}
